Install earlier version of plugin

The omnisearch plug in broke for me when I updated it. Is it possible for me to reinstall an earlier, working version? I’ll just use that for a while.

You’ll have to manually install it. Releases · scambier/obsidian-omnisearch · GitHub

GitHub pages usually have all the (official) releases for most everything. I always check there first if I need to rollback to a previous version of something.

2 Likes

Hi, Ariehen, are there guides on installing an earlier version manually?

This is an older post but very informative: Plugins mini FAQ

Just make a backup before you do anything! :smiley: